{
  "row_id": 1841,
  "query": "TRENDS Clothing Shop Pune",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bc2c18a08761221:0xc652b3bcd2529050",
      "address": "E-82 GF, Amanora Town Centre, Amanora Park Town, Hadapsar, Pune, Maharashtra 411036",
      "rating": 4,
      "reviews_count": 2355,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-amanora-town-center-pune",
      "phone": "09022644988",
      "thumbnail": null,
      "latitude": 18.5185852,
      "longitude": 73.9365997,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bc2c18a08761221:0xc652b3bcd2529050!8m2!3d18.5185852!4d73.9365997!16s%2Fg%2F124st79hh!19sChIJIRJ2CIrBwjsRUJBS0ryzUsY?authuser=0&hl=en&rclk=1"
    }
  ]
}